Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-19029

camel-twilio - Upgrade twilio-java to a version Jakarta compatible

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Dependency upgrade
    • Status: Resolved
    • Minor
    • Resolution: Fixed
    • 4.0-M1
    • 4.0-M2
    • camel-twilio
    • None
    • Unknown

    Description

      The version currently used (7) is not Jakarta-compatible, we need to upgrade it to a version >= 9.1 according to https://github.com/twilio/twilio-java/issues/713.

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            nfilotto Nicolas Filotto
            nfilotto Nicolas Filotto
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment